@charset "utf-8";

/* CSS Document */
html,body {
    padding: 0px;
    margin: 0px;
	font-size:1em;
	color: #333; line-height:21px;
	font-family:"微軟正黑體", "新細明體";
	background:url(../images/bg.jpg) no-repeat center top #FFF;
}
a:link, a:visited {color: #333;	text-decoration: none;}
a:hover {text-decoration: underline; color: #00923f;	}

table {
    border-collapse: inherit;
}

.clear{clear:both}
img {border:0;}
h1, h2, h3, h4, h5, h6{ padding:0px; margin:0px;color: #00923f;}
h1{ font-size:1.8em; line-height:1.3em; margin-bottom:20px; border-left:3px solid #ffbd49; font-weight: normal; padding:3px 10px 3px 10px; color:#000; box-shadow:0px 4px 5px #ddd; background:#FFFFFF}
h2{ font-size:1.6em; line-height:1.3em; margin-bottom:15px; color:#008d36}
h3{ font-size:1.3em; line-height:1.2em; margin-bottom:10px; color:#000;}
h4{ font-size:1.2em; color:#008d36; border-bottom:1px dotted #CCCCCC; padding:7px 0px;}

p { padding:0px; margin:0px; font-size:1em}
div, ul, ul li{ margin:0px auto; padding:0px;}
#wrap{ width:100%; min-height: 100%; height: 100%;	}

.sspkw{width:980px; position:relative; min-width:880px; max-width:1400px;}
.content_area{ padding:0px 10px;}

.header{ width:100%; position:relative;}
.header .top{ background:url(../images/top_bg.jpg) no-repeat center top; height:5px;}
.header .logo{float:left; position:absolute; margin:5px 0 5px 0;}

.header .top_shortcut{ padding:10px 0px 0px 0px; float:right; font-size:12px;}

.header .top_shortcut ul{float:right; list-style:none}
.header .top_shortcut ul li{float: left; height:45px;}
.header .top_shortcut ul li ul li{float: left; height: auto;}

.header .top_shortcut ul .sp{ background:url(../images/top_menu_sp.jpg) no-repeat left; }
.header .top_shortcut ul .sitemap{ background:url(../images/icon_sitemap.png) no-repeat left center; padding:0px 15px 0px 15px; line-height:45px; margin-left:15px;}
.header .top_shortcut ul .album{ margin:-5px 2px 0px 10px;}
.header .top_shortcut ul .application{ margin:-5px 0px 0px 0px;}

.header .information{ float:right; margin:0px 5px 0px 0px;}
.header .information p{ text-align:right; padding:3px 0}

.header .information .address{ background:url(../images/icon_map.png) no-repeat left center; font-size:15px; color:#067737; padding:5px 0px 5px 30px; text-align:right}
.header .information .tel{ background:url(../images/icon_tel.png) no-repeat left center; font-size:13px; color:#067737; padding:5px 15px 5px 18px;}
.header .information .fax{ background:url(../images/icon_fax.png) no-repeat left center; font-size:13px; color:#067737; padding:5px 0px 5px 18px;}

.header .search_bar{ background:#f5f5f5; padding:8px 5px 0px 8px; border:1px solid #e0e0e0; width:300px; height:38px; position:absolute; right:200px; border-radius:8px; margin-top:3px;}
.header .search_bar .search{ background:#FFF; width:225px; border-left:1px solid #3aa784; border-top:1px solid #3aa784;border-bottom:1px solid #3aa784; height:26px; float: left; border-right:0px; padding-left:5px; }
.header .search_bar .btn_search{ background: url(../images/icon_search.png) #00923f no-repeat; background-position:5px 50%; cursor:pointer; height:30px; border:0px; width:65px; border:1px solid #3aa784; padding:3px 10px 3px 28px; color:#FFF}

#smoothmenu1{ z-index:999}

.box_shadow{ border:1px solid #ddd; box-shadow:0px 0px 5px #ccc;}

.banner_cotainer{ background:url(../images/banner_bg.jpg) #fbfbf9 no-repeat top center; min-height:510px; padding:15px 0px 15px 0;}


.index_linking{ float:right; width:220px; min-height:355px; background:#fff; border-radius:6px; }
.index_linking .top{ background:url(../images/icon_linking.png) #00923f no-repeat; background-position:40px 50%; color:#fff; padding:10px 0px 10px 15px; text-align: center;-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px; font-size:19px;}
.index_linking .contents{ padding:8px 7px 3px 4px;} 
.index_linking .contents ul{ list-style:none;} 
.index_linking .contents ul li{ margin-bottom:3px;} 
.index_linking .contents img{ width:100%; border:1px solid #fff;}
.index_linking .contents img:hover{ width:100%; border:1px solid #00923f;}
.index_linking .arrow_more{ text-align: right; padding-right:5px; margin-bottom:6px;}

.arrow_more a{ background:url(../images/arrow_pt.png) no-repeat left center; padding:4px 0px 4px 15px; color:#666; font-size:13px;}
.arrow_more a:hover{ background:url(../images/arrow_pt_over.png) no-repeat left center; color:#00923f}

.index_3_area{ margin:15px 0 10px 0}
.index_3_area ul{ list-style:none;}
.index_3_area ul li{ float: left; background:#fff; border:2px solid #35a581; border-radius:6px; width:312px; height:100px;}

.index_3_area ul li{ margin-right:16px;}
.index_3_area ul li + li{ margin-right:16px;}
.index_3_area ul li + li + li{ margin-right:0px;}

.index_3_area ul .slogon { padding:25px 0px 0 0;}


.index_3_area ul .Motto { background:url(../images/bg_mission.jpg) center center; height:100px}
.index_3_area ul .Motto img{ padding:55px 0 0 30px  }

.index_3_area ul .weekly{ background:url(../images/weekly_bg.jpg) center center; border-radius:6px; height:100px; text-align: center} 
.index_3_area ul .weekly p { font-size:24px; line-height:15px;}
.index_3_area ul .weekly table td { text-align: center}

.index_news{ background:url(../images/index_middle_bg.jpg) #fff center center; min-height:400px; border-top:1px solid #ddd; border-bottom: 1px solid #ddd; padding:45px 0px; }

.index_news .memo_download{ float: left; width:48%; background:#FFF; min-height:450px;  border-radius:6px; } 
.index_news .memo_download .top{position:relative; background:#f5f5f5; border-bottom:2px solid #666; -webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px;}
.index_news .memo_download .top p{ padding:16px 0px 16px 55px; background:url(../images/icon_index_download.png) no-repeat; background-position:10px 50%; font-size:17px; }
.index_news .memo_download .arrow_more { position:absolute; top:16px; right:12px;}
.index_news .memo_download .container{ padding:15px 10px; }


.container a{ color:#008d36}
.container a:hover{ color:#333; text-decoration:underline;}

.index_news .memo_download .container ul{ list-style:none;}
.index_news .memo_download .container ul li{ padding:5px 10px; margin-bottom:2px;}

.index_news .memo_download .container ul .even{ background:#f7f7f7}

.index_news .memo_download .container ul .title{ background:#069e47; color:#FFF;}
.index_news .memo_download .container .date{ width:140px; display:inline-block}
.index_news .memo_download .container .name{ width:280px; display:inline-block}

.index_news .latest_new{ float: right; width:48%; background:#FFF; min-height:450px;  border-radius:6px; } 
.index_news .latest_new .top{ position:relative; background:#069e47; border-bottom:2px solid #666; -webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px;}
.index_news .latest_new .top p{ padding:16px 0px 16px 55px; background:url(../images/icon_news.png) no-repeat; background-position:10px 50%; font-size:17px; color:#FFF }
.index_news .latest_new .arrow_more { position:absolute; top:14px; right:12px; background:#FFF; padding:3px 6px; border-radius:6px;}

.index_news .latest_new .container{ padding:15px 10px; }

.index_news .latest_new .container ul{ list-style:none;}
.index_news .latest_new .container ul li{ padding:7px 0px 7px 0; margin-bottom:2px; border-bottom:1px dotted #ccc; cursor:pointer;}
.index_news .latest_new .container ul li:hover { background:#f7f7f7;}

.index_news .latest_new .container ul li img{ border:1px solid #fff; box-shadow:0px 0px 3px #ccc; float: left; width:150px;}
.index_news .latest_new .container ul .new_content{ float:right; width:280px;}
.index_news .latest_new .container ul .date{ color:#069e47}

.index_information{ background:url(../images/index_middle_lv2_bg.jpg); min-height:200px; padding:45px 0px 90px 0; }

.calendar{ width:220px; float:left; background:#fff; -webkit-border-radius: 6px;
-webkit-border-bottom-right-radius: 0;
-moz-border-radius: 6px;
-moz-border-radius-bottomright: 0;
border-radius: 6px;
border-bottom-right-radius: 0; position:relative; height:280px}
.calendar .top{position:relative; background:#418f72; color:#fff; text-align: center; padding:8px 0px; font-size:19px;  -webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px; border-bottom:1px solid #bcbcbc;}
.calendar .arrow_left{ position:absolute; top:30px; left:15px;}
.calendar .arrow_rr{ position:absolute; top:30px; right:15px;}
.calendar .calendar_content { text-align: center; padding:15px 0px;}
.calendar .bottom{ position:absolute; bottom:-25px; right:0px;}
.calendar .bottom a{ background:#418f72; color:#fff; padding:5px 16px; font-size:12px;-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;-moz-border-radius-bottomright: 6px;-moz-border-radius-bottomleft: 6px;border-bottom-right-radius: 6px;border-bottom-left-radius: 6px; }

.calendar .bottom a:hover{ background:#999;}

.index_information .school_event{ float:right; width:735px; background:#fff; border-radius:6px; position:relative; min-height:260px}
.index_information .school_event .top{position:relative; background:#f5f5f5; border-bottom:2px solid #418f72; -webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px; border-top-left-radius: 6px; border-top-right-radius: 6px;}
.index_information .school_event .top p{ padding:10px 0px 10px 55px; background:url(../images/icon_event.png) no-repeat; background-position:10px 50%; font-size:17px; }
.index_information .school_event .arrow_more { position:absolute; top:11px; right:12px;}

.index_information .school_event ul{ list-style:none; padding:15px 0px 5px 10px;}
.index_information .school_event ul li{ float: left; margin:0px 10px 10px 0px; width:170px; height:117px; position:relative;}
.index_information .school_event ul li img{ border:1px solid #ddd; width:100%;}
.index_information .school_event ul li img:hover{ border:1px solid #069e47;}
.index_information .school_event ul li p{ position:absolute; bottom:0px; padding:2px 3px 5px 3px; margin:0 0 3px 1px; color:#fff; font-size:0.9em; line-height:1.1em; width:164px; background: url(../images/bg_ppp.png); text-align:center; }

.footer{  background: url(../images/footer_bg.jpg) center center; height:72px; position:relative;}
.footer p{ text-align: center; color:#fff; padding:30px 0px 0 0; font-size:12px}
.footer span{padding:0px 10px;}
.footer a{ color:#FFF;}

#toTop{ position:absolute; right:5px; top:-30px; cursor:pointer; background:url(../images/top_top.png) no-repeat #2b8350; color:#fff;  padding:5px 10px 5px 32px; background-position:10px 50%  ; font-size:13px;-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;}

.content_area{ background:url(../images/index_middle_bg.jpg) #fff no-repeat; height: auto; background-position: 50% 50%;background-attachment: fixed;}
.content_area .sspkw{min-height:600px; clear:both; padding:30px 0 30px 0}

.arrowlistmenu{ width:205px; float: left; position:relative; font-size:1em;}
.arrowlistmenu .boxder{ padding:0px;}
.arrowlistmenu .title { color:#FFFFFF; background: url(../images/bg_ll_title.png) #00923f center left;  text-align: center; padding:25px 0px; border:1px solid #ddd; margin-bottom:10px;}
.arrowlistmenu .title p { font-size:1.4em; color:#fff; text-shadow:0px 1px 3px #333;} 

.arrowlistmenu .menuheader{ background:url(../images/arrow_.png) no-repeat #f7f7f7; background-position:0px 50%;  padding:10px 5px 10px 20px; color:#333333; cursor: hand;cursor: pointer; display:block; margin-bottom:2px;}
.arrowlistmenu .menuheader:hover{ color:#008439; text-decoration:none}
.arrowlistmenu a.current{ background:url(../images/arrow_over.png) no-repeat #1fb15e; background-position:0px 50%; color:#fff} 
.arrowlistmenu a.current:hover{  color:#333} 

.arrowlistmenu .expandable_main{background: url(../images/plus_blue.png) no-repeat #f7f7f7;  background-position:95% 50%; border-left:5px solid #008439;padding-left:15px; }
.arrowlistmenu .expandable_main:hover{color:#008439;}
.arrowlistmenu .openheader, .arrowlistmenu .openheader:hover{background: url(../images/plus_blue_close.png) no-repeat #e6f7f1; background-position:95% 50%; color:#333; border-bottom:0px; border-left:5px solid #008439; padding-left:15px;}
.arrowlistmenu ul{ list-style-type: none;}
.arrowlistmenu ul li{padding-bottom: 0px;}
.arrowlistmenu ul li .opensubheader{ background: lightblue !important;}
.arrowlistmenu ul li .closedsubheader{ background: lightgreen !important;}

.arrowlistmenu ul { background:#e6f7f1; padding:0px; border-left:5px solid #008439; margin-bottom:2px;}

.arrowlistmenu ul li a{
color: #555; font-size:1em;
background: url(../images/arrowbullet.png) #fff no-repeat;  
display: block; padding: 10px 0 10px 35px; background-position:15px 50%;
text-decoration: none;border-bottom: 1px solid #ddd;
}
.arrowlistmenu ul li a:hover, .arrowlistmenu ul li a.current {color: #008439; background: url(../images/arrowbullet_over.png) no-repeat #FFF; text-decoration:underline; background-position:15px 50%;}
.arrowlistmenu ul li a:hover{}
.arrowlistmenu ul li a.subexpandable:hover{ background: #f7f4eb;}

.inner_content{ width:750px; float:right; padding-bottom:80px; line-height:1.8em}
.inner_content_full{ padding-bottom:80px; line-height:1.8em}

.nevigation{ margin:0px auto; padding-bottom:25px;line-height:30px; font-size:12px;  margin-bottom:20px; }
.nevigation .home{ background:url(../images/icon_home.png) no-repeat; background-position:0px 6px; display: block; padding-left:25px; }
.nevigation ul{ list-style: none}
.nevigation ul .sp{ padding:0px 10px; color:#333}
.nevigation ul li{ float: left; color:#00923f; }
.nevigation ul li a{ color:#666; text-decoration: none }
.nevigation ul li a:hover{ color:#00923f; text-decoration: underline }

.main_content_area{ border-radius:6px; border-top:4px solid #00923f; min-height:650px; background:#fff;}
.main_content_area .container { padding:20px; text-align:justify; position:relative;}
.main_content_area .container img{ max-width:100%;}


.news_album_b {background:#fafafa; border:1px solid #d7d7d7; border-radius: 6px;  position:relative; margin-top:30px;}
.news_album_b .title{ border-left:8px solid #16964c; color:#008439; padding:7px 0px 7px 10px; font-size:1.6em; margin:0px 0px 10px 10px;}
.news_album_b ul{ list-style: none; padding:5px; margin-top:10px;}
.news_album_b p { padding:6px 0 10px 0;}
.news_album_b ul li{ float: left; line-height:17px; margin:5px; width:215px; border:1px solid #CCC; padding:2px; text-align: center; background:#FFF }
.news_album_b ul li:hover{ border:1px solid #16964c; background:#f6fffa  }
.news_album_b ul li img{ width:100%}
.news_album_b img{ }

.main_content_area .news{ padding:0px; min-height:500px;}
.main_content_area .news ul{ list-style:none; min-height:500px;}
.main_content_area .news ul li{ padding:10px 5px; clear: both; border-bottom:1px dotted #CCCCCC; cursor:pointer; }
.main_content_area .news ul li:hover{ background:#fbfcfa}
.main_content_area .news ul .lv2{ background:#f8f7f5;}
.main_content_area .news .top{ background:#00923f; color:#ffffff; border-radius:6px; padding:5px 5px; margin-bottom:5px; }
.main_content_area .news .top:hover{ background:#00923f;}
.main_content_area .news .linking{ width:67%; float:right; text-align: left; }
.main_content_area .news .prev_thumb{ width:15%; text-align: left;float:left; }
.main_content_area .news .prev_thumb img{ border:1px solid #fff; box-shadow:0px 0px 2px #ccc;}

.main_content_area .news .date {width:16%; text-align: left;float:left; }
.main_content_area .news .linking a{ display:block; color:#333333}
.main_content_area .news .linking a:hover{ color:#00923f}

.main_content_area .news .date{ margin:0px 0 30px; }

#pages{ float:right; margin:15px 20px 0 ; clear: both; font-size:12px;}
.pages_page{ float:left;padding:0px 0px 0 0;}
#pages ul{ float: left; list-style:none; min-height:20px;}
#pages ul li{  float: left; width:10px; margin:0px 5px 0px 5px;  line-height:12px; height:10px; padding:0px 0px 0 10px; clear:none; border:0px;}
#pages ul li a{ padding:5px 8px; float: left; display:block; background:#ccc; border-radius: 4px; color:#FFFFFF}
#pages ul li a:hover{ background:#98d8c3; text-decoration:underline }
#pages ul li a.pgCurrent{ background:#007432; color:#fff}

.new_detail_date{ padding-bottom:15px; color:#00923f }

.back{ width:120px; padding:20px 0px; font-size:15px}
.back a{ background:#00923f; font-family:"微軟正黑體", "新細明體"; font-weight:bold; padding:5px 10px; color:#FFFFFF; display:block; text-align: center;  border-radius: 6px;}
.back a:hover{ background:#ffbd49; color:#fff; text-decoration:none}

.main_content_area .download{ min-height:400px; }
.main_content_area .download ul{ list-style:none; min-height:400px;margin-bottom:20px;}
.main_content_area .download ul .lv2{ background:#f8f7f5;}
.main_content_area .download ul li{ padding:7px; clear: both; border-bottom:1px dotted #CCCCCC; font-size:0.9em;}
.adobe_reader{ font-size:12px}
.adobe_reader img{ padding-right:5px;}


.main_content_area .download .top{ background:#00923f; color:#fff;  padding-left:7px; border-radius:6px; margin-bottom:5px; padding:3px 7px;  }
.main_content_area .download .download_name {width:65%; text-align: left; display: block; float: left; padding-right:5px;  }

.main_content_area .download .download_date {width:12%; text-align: left; white-space: nowrap; padding-right:6px; display: block; float: left; }
.main_content_area .download .download_num {width:10%; text-align: left; white-space: nowrap; padding-right:6px; display: block; float: left; }


.main_content_area .download .linking{ width:9%; float:right; text-align: center;  }
.main_content_area .download .linking a{ display:block; color:#333333; background:url(../images/pdf_download.png) no-repeat; background-position:0px 50%; padding:6px 3px 4px 25px; font-size:12px; line-height:19px;}
.main_content_area .download .linking a:hover{ color:#00923f}

.full{ width:100%; }

.search_result{ background:#eeeeee; padding:6px; margin-bottom:20px;}
.search_highlight{ color:#cf3743}
.search_box_link { margin-bottom:20px;}
.search_box_link a{ display: block;}

.userful_link{}
.userful_link ul{ list-style:none; margin-left:-2%;}
.userful_link ul li{ float: left; width:30%; margin-left:3%; margin-bottom:15px; position:relative; }
.userful_link ul li img{ width:100%; border: 1px solid #ddd;}
.userful_link ul li img:hover{border: 1px solid #ff9f05;}

.userful_link ul li p{position:absolute; bottom:5px; padding:2px 3px 5px 3px; margin:0 0 3px 1px; color:#fff; font-size:0.9em; line-height:1.1em; width:97%; background: url(../images/bg_ppp.png); text-align:center; }

.hk_class{ margin:15px 0 40px 0}
.hk_class ul{ padding:0px; list-style:none; float:none; clear: both}
.hk_class ul li{ float: left;  margin:0 10px 10px 0px; }
.hk_class ul li a{ padding:30px; display:block; background:#ddd; display:block; font-size:1.5em; border:1px solid #ccc; color: #333 }
.hk_class ul li a:hover{background:#008d36; color:#FFF }

.hw_area{ float:right; width:470px;}

.hw_area p{  font-size:1.1em; line-height:1.2em; margin-bottom:5px; border-left:3px solid #008d36; font-weight: normal; padding:3px 10px 3px 10px; color:#000; box-shadow:0px 4px 5px #ddd; margin-bottom:15px;}

.hw_area img{ width:100%; margin-bottom:20px; border:1px solid #ccc}
.hw_area img:hover{ border:1px solid #ffbd49}

.year_box{ position:absolute; right:30px; top:30px;}

.album_photo{}
.album_photo .album_category{}
.album_category ul{ list-style:none; border-left:1px solid #ccc; }
.album_category ul li{ float:left;}
.album_category ul li a{ padding:5px 15px; display:block; background:#fff; border-top:2px solid #089e49; font-size:0.9em;  border-right:1px solid #ccc; border-bottom:1px solid #ccc;  }
.album_category ul li a:hover{ background:#f4f4f4; border-top:2px solid #089e49; color:#333}
.album_category ul li a.current{ background:#fffbf3; border-top:2px solid #f8b417;}

.album_cotent{}
.album_cotent ul{ list-style:none; padding:35px 0px 30px 2%;}
.album_cotent ul .label{ background:url(../images/label.png) no-repeat; width:87px; height:36px; position:absolute; top:-17px; left:105px;}
.album_cotent ul li{ float:left; background:#fff; box-shadow:0px 1px 5px #ccc; width:30%; padding:5px; position:relative; margin-right:2%; margin-bottom:30px; min-height:236px;}
.album_cotent ul li:hover{ background:#fffbf3; box-shadow:0px 1px 5px #ffca50; color:#666 }
.album_cotent ul li a:hover{ color:#666 }


.album_cotent ul li p{ text-align: center; padding:5px 5px; font-size:13px; line-height:17px;}

.album_cotent ul li img{  width:100%;}

.album_photo_datebox{ background:#f6f6f6; padding:10px; border:1px solid #dedede;}

.album_photo_area{}
.album_photo_area ul{ list-style:none; padding:35px 0px 30px 0%; margin-left:-2%;}
.album_photo_area ul li{ float:left; background:#fff; box-shadow:0px 1px 3px #ccc; width:17.5%; padding:2px; position:relative; margin-left:2%; margin-bottom:25px; height:126px;}
.album_photo_area ul li:hover{ background:#fffbf3; box-shadow:0px 1px 5px #ffca50; color:#666 }
.album_photo_area ul li a:hover{ color:#666 }
.album_photo_area ul li img{  width:100%;}

#search-block-form
{
	display:none !important;
}

.study_direction{ margin:0px; padding:0px;}
.study_direction ul{ margin:0px; padding:2%; list-style:none}
.study_direction ul li{ margin:0px; padding:15px; position:relative; border:1px solid #CCCCCC; margin-top:14px; margin-bottom:40px}

.study_direction ul .bor-top{ background:url(../images/top_study_area.jpg) no-repeat left; width:460px; height:14px; top:-15px; left:0px; position:absolute; }
.study_direction ul li .title{ background:#1e65ac; padding:5px 30px 5px 30px; color:#FFFFFF; font-size:1.2em; top:14px; position:absolute; left:-2%;}
.present_title{ background:#732cb9; padding:5px 40px 5px 30px; color:#FFFFFF; text-align: left; font-size:1.2em; top:15px; position:absolute; right:-20px;}


.study_direction ul li ul{ list-style: none; margin:55px 0 0 0; padding:0%;}
.study_direction ul p { padding:5px 0px 5px 30px; float:left}
.study_direction ul li ul li{ border:0px solid #CCCCCC; margin-top:0px; padding:0px; background:#FFF; margin-bottom:15px; }

.study_direction ul li ul li img{ width:100%; float: left; border:1px solid #CCCCCC; padding:3px; }

.img_photo_bb{ position:relative; width:30%;}
.img_photo_bb .lt_bg{ position: absolute; background:url(../images/photo_bb_left.png) no-repeat; width:29px; height:33px; left:-5px; top:-5px;}
.img_photo_bb .rt_bg{ position: absolute; background:url(../images/photo_bb_right.png) no-repeat; width:29px; height:33px; right:-12px; bottom:-3px;}

.contact_table_form td{ padding:0px 5px 5px 0px;}

.bg_table_common table{ background:#008d36;}

.bg_green_title{ background:#006125; color:#fff;}

.bg_table_common ul{ padding-left:20px}

.general_table{ cursor:default;}